<?php

try {
    $ruta_de_la_concha = dirname(__FILE__);
    $cant = 0;
    while ( $cant<10 and !file_exists($ruta_de_la_concha . '/concha.php') ) {
        $ruta_de_la_concha = $ruta_de_la_concha . '/..';
        $cant++;
    }

    include( $ruta_de_la_concha . '/concha.php' );

} catch(Exception $e) {

    die('{
        "mensaje": "Archivo de configuración no encontrado",
        "error": '. json_encode($e) .'
    }');

}